# Maintainer: Keegan Milsten
# Attempt to review: Rafael Costa Rega
# Changing https://repo.itmettke.de/Reborn-OS/sources/ to https://repo.rebornos.org/RebornOS/sources/
# New value of anbox-reborn-master.tar.gz md5sum: 9828a4d0318ea94beb44d9c42e32e0ee

pkgdesc="Build and Configure Anbox with the push of a button"
pkgname=anbox-reborn
_pkgname=anbox-reborn
pkgver=1.3
pkgrel=1.1
url="https://gitlab.com/reborn-os-team/rebornos-packages/anbox-reborn"
arch=('any')
license=('GPL3')
depends=('bash' 'yad' 'xterm' 'android-tools' 'reborn-updates')
source=("https://repo.rebornos.org/RebornOS/sources/${_pkgname}-master.tar.gz")
package() {

    cd "${srcdir}/${_pkgname}-master"

    install -D -m 755 anbox-reborn.sh \
    	 "${pkgdir}/usr/bin/anbox-reborn.sh"

    install -D -m 755 install-playstore.sh \
    	 "${pkgdir}/usr/bin/install-playstore.sh"

    install -D -m 755 anbox-reborn.desktop \
    	 "${pkgdir}/usr/share/applications/anbox-reborn.desktop"
}
md5sums=(SKIP) # ('db530e324d84b66db229a0e533415b2a')
md5sums=(SKIP) # ('18f15b7ea3dc068db567b4175db22b4d')
md5sums=(SKIP) # ('18f15b7ea3dc068db567b4175db22b4d')
md5sums=(SKIP) # ('9828a4d0318ea94beb44d9c42e32e0ee')
md5sums=(SKIP) # ('91392c994bbd8fe3044db61620877b8d')
